@font-face {
  			font-family: Samim;
  			src: url('Samim.woff');
 		}
 .noselect {
 		  -webkit-touch-callout: none;
 		    -webkit-user-select: none; 
 		     -khtml-user-select: none;
 		       -moz-user-select: none;
 		        -ms-user-select: none;
 		            user-select: none;
 		                                 
 }

#container{
	margin-top: 34%;
}

@media only screen and (max-width: 600px) {
  #container {
    margin-top: 150%;
  }
}
#container div{
	width: 13%;
	height: 7%;
	text-align: center;
	padding: 55px 0;
	position: fixed;
	  transform:
	    perspective(75em)
	    rotateX(18deg)
	 	rotateY(360deg);
	  box-shadow:
	    rgba(22, 31, 39, 0.42) 0px 60px 123px -25px,
	    rgba(19, 26, 32, 0.08) 0px 35px 75px -35px;
	  border-radius: 10px;
	  border: 1px solid black;
	  padding-top: 80px;
	}
#container div:hover{
	border: 2px solid black;
}
#won{
	text-align: center;
	margin-top: 50px;
	font-size: 70px;
}
#return-btn{
	display: none;
	position: fixed;
	margin-top: 25px;
	left: 50%;
	font-size: 20px;
	background-color: rgba(0,0,0,0);
	border-radius: 5px;
	transition: 0.5s;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	transform: translateX(-50%);
	border: 1px solid black;
}
#return-btn:hover{
	background-color: gray;
}
#return-btn2{
	display: none;
	position: fixed;
	margin-top: 25px;
	left: 50%;
	font-size: 20px;
	background-color: rgba(0,0,0,0);
	border-radius: 5px;
	transition: 0.5s;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	transform: translateX(-50%);
	border: 1px solid black;
}
#return-btn2:hover{
	background-color: gray;
}
body {
  background-image: linear-gradient(to right, #34495e ,  #0e6655);
  font-family: Samim;
  color: white;
}
}